body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
}
p {
	line-height: 1.5em;
	text-align: justify;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #660000;
}
a:hover {
	text-decoration: none;
	color: #000099;
}
a:active {
	text-decoration: underline;
	color: #000066;
}
h1 {
	font-size: 24px;
	color: #660000;
}
h2 {
	font-size: 20px;
	color: #000066;
}
